[DM-Z UTUIDataProvider_MapInfo]
MapName=DM-Z
FriendlyName=Z
PreviewImageMarkup=<Images:DM-Z.ZPreview>
NumPlayers=2 to 6 players       Author: Cr4zyB4st4rd
Description=No one can escape death's design. So enjoy the time you have left in this remote location.
